/**
 * Noto Sans Japanese (japanese) http://www.google.com/fonts/earlyaccess
 */
/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap&subset=japanese');

@font-face {
  font-family: 'Noto Sans JP IE';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP IE';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff) format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Noto Sans JP IE';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff');
  font-display: swap;
} */

/**
 * お気に入り登録ボタン
 */
.block-favorite__register {
  margin-top: 16px;
}

.block-favorite__register .block-word__button {
  margin: 0 auto;
  max-width: 400px;
}

.block-favorite__register .button {
  outline: 0;
  cursor: pointer;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  padding: 8px 16px;
  line-height: 1.5;
  font-size: 14px;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  white-space: nowrap;
  font-weight: 500;
  /* font-family: 'Noto Sans JP', 'Noto Sans JP IE', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; */
}

.block-favorite__register .button:hover {
  opacity: .9;
}

.block-favorite__register .button--favorite {
  color: #fff;
  background-color: #f16baa;
  border: 1px solid #f16baa;
  border-bottom: 2px solid #d9458b;
}

.block-favorite__register .button--favorite-checked {
  color: #f16baa;
  background-color: #fff;
  border: 1px solid #f16baa;
  border-bottom: 2px solid #d9458b;
}

.block-favorite__register .button--favorite:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  background-image: url(/s/eplus/img/icon_favorite_white.svg);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 26px;
  height: 26px;
  margin: -3px 2px -2px 0;
}

.block-favorite__register .button--favorite-checked:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  background-image: url(/s/eplus/img/icon_favorite_checked.svg);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 26px;
  height: 26px;
  margin-right: 2px;
}

.block-favorite__register .button.loading {
  color: transparent;
  position: relative;
  cursor: default;
  min-height: auto;
  pointer-events: none;
}

.block-favorite__register .button.loading:before {
  content: '';
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/s/eplus/img/img_loading_gray.gif);
  background-size: 16px 16px;
  background-color: transparent !important;
}

@media only screen and (min-width: 768px) {
  .block-favorite__register .button {
    /* width: auto; */
    min-width: 200px;
    padding: 8px 8px;
  }

  .block-favorite__register .button--favorite:before {
    width: 28px;
    height: 28px;
    margin: -6px 4px -4px 0;
  }

  .block-favorite__register .button--favorite-checked:before {
    width: 28px;
    height: 28px;
    margin: -5px 4px -4px 0;
  }
}

.block-word__notice {
    margin-top: 12px;
    color: #757575;
    text-align: center;
}

/**
 * モーダル
 */
body.fixed {
  position: fixed;
  width: 100%;
  left: 0;
}

.modal {
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #424242;
  display: none;

  /* font-family: 'Noto Sans JP', 'Noto Sans JP IE', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; */
  font-size: 13px;
  font-weight: 400;
  color: #212121;
  word-wrap: break-word;
  word-break: break-word;
}
.modal[aria-hidden="false"] {
  display: block;
}
.modal__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.modal__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  padding: 30px 12px;
  max-width: 552px;
  min-width: -webkit-calc(100vw - 24px);
  min-width: calc(100vw - 24px);
}
.modal__background {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.76);
  border: none;
  color: transparent;
  opacity: 0;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
.modal[aria-hidden="false"] .modal__background {
  opacity: 1;
}
.modal__close {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 12px;
  top: 0;
  background: none;
  border: none;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
  cursor: pointer;
}
.modal__close:before, .modal__close:after {
  content: '';
  display: block;
  width: 2px;
  height: 20px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal__close:after {
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
  -ms-transform: translate(-50%, -50%) rotate(135deg);
  transform: translate(-50%, -50%) rotate(135deg);
}
.modal-box {
  clear: right;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-height: 90vh;
  max-width: -webkit-calc(100vw - 24px);
  max-width: calc(100vw - 24px);

  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.06);
}
.modal-box__header {
  border-top: none;
  border-bottom: 1px solid #e5e5e5;
  background: none;
  min-height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 12px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.modal-box__title {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  width: 100%;
}
.modal-box__content {
  overflow-y: auto;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: auto;
  box-sizing: border-box;
  padding: 12px 12px 0;
}
.modal-box__content:after {
  content: '';
  display: block;
  height: 24px;
}
.modal .output {
  position: relative;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.modal .output:empty {
  min-height: 180px;
}
.modal .output:empty:before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background-image: url(/s/eplus/img/img_loading_gray.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
}

@media only screen and (min-width: 768px) {
  .modal__content {
    padding: 60px 24px 30px;
    min-width: 480px;
  }
  .modal__close {
    top: 30px;
    right: 24px;
  }
  .modal-box {
    max-height: 80vh;
  }
  .modal-box__header {
    padding: 16px 24px;
  }
  .modal-box__title {
    font-size: 20px;
  }
  .modal-box__content {
    padding: 24px 24px 0;
  }
  .modal-box__content:-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
  }
  .modal-box__content:-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
  }
}


/**
 * ログインモーダル
 */
.modal-login .form__row:not(:first-child) {
    margin-top: 12px;
}
.modal-login .form__label {
  padding: 9px 0;
  padding-top: 0;
  line-height: 1.5;
  font-size: 13px;
  font-weight: 500;
}
.modal-login .form__content {
  margin: -8px;
  display: table;
  table-layout: fixed;
  border-spacing: 8px;
  width: -webkit-calc(100% + 16px);
  width: calc(100% + 16px);
}
.modal-login .form__cell {
  display: table-row;
}
.modal-login .form-input {
  position: relative;
  display: block;
  width: 100%;
}
.modal-login .form-input input {
  overflow: hidden;
  display: block;
  width: 100%;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  background: #f7f7f7;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  line-height: 1.5;
  padding: 8px 8px;
}
.modal-login input[type='text'], .modal-login input[type='password'] {
  font-size: 16px;
}
.modal-login input:placeholder-shown {
  color: #8E8E8E;
}
.modal-login .form__caution, .modal-login .form__error {
  margin-top: 5px;
}
.modal-login .buttons {
  outline: 0;
  width: 100%;
  margin: 12px auto 0;
  text-align: center;
}
.modal-login .button {
  cursor: pointer;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  padding: 8px 16px;
  line-height: 1.5;
  font-size: 14px;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  white-space: nowrap;
  font-weight: 500;
}
.modal-login .button:hover {
  opacity: .8;
}
.modal-login .button.loading {
    color: transparent;
    position: relative;
    cursor: default;
    pointer-events: none;
}
.modal-login .button.loading:before {
  content: '';
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/s/eplus/img/img_loading_gray.gif);
  background-size: 16px 16px;
  background-color: transparent !important;
}
.modal-login .button--primary {
  color: #fff;
  background-color: #f16baa;
  border: 1px solid #f16baa;
  border-bottom: 2px solid #d9458b;
}
.modal-login .button--reset {
  background-color: #fff;
  color: #f16baa;
  border: 1px solid #f16baa;
  border-bottom: 2px solid #d9458b;
}
.modal-login .button--block {
  display: block;
  white-space: normal;
}
.modal-login a {
  text-decoration: none;
  color: #2fa8b3;
  -webkit-tap-highlight-color: transparent;
}
.modal-login a:hover {
  opacity: .8;
}
.modal-login .modal-login__forgot {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 12px;
}
.modal-login .modal-login__footer {
  text-align: center;
  padding-top: 12px;
}
.modal-login .modal-login__footer-title {
  font-size: 14px;
  font-weight: 700;
}
.modal-login .modal-login__footer-button {
  margin-top: 10px;
}
.modal-login .modal-login__footer-text {
  margin-top: 10px;
  font-size: 10px;
}
.modal-login .form__message--error {
    color: #ef2525;
}

@media only screen and (min-width: 768px) {
  .modal-login {
    padding: 0 50px 50px;
  }
  .modal-login .form__row:not(:first-child) {
    margin-top: 30px;
  }
  .modal-login .form__label {
    font-size: 14px;
    padding: 11px 0;
  }
  .modal-login .form__cell {
    display: table-cell;
  }
  .modal-login input[type='text'], .modal-login input[type='password'] {
    font-size: 12px;
  }
  .modal-login .form__caution, .modal-login .form__error {
    margin-top: 10px;
  }
  .modal-login .buttons {
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
  }
  .modal-login .button {
    width: auto;
    min-width: 200px;
    padding: 8px 8px;
  }
  .modal-login .button--block {
    width: 100%;
  }
  .modal-login .modal-login__forgot {
    margin-top: 10px;
  }
  .modal-login .modal-login__footer {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
  }
  .modal-login .modal-login__footer-title {
    font-weight: 500;
  }
  .modal-login .modal-login__footer-text {
    font-size: 13px;
  }
}

